\input{fig_start}
\psfrag{2m}[][]{$2$~m}
\psfrag{3m}[][]{$3$~m}
\psfrag{5m}[][]{$5$~m}
%
\psfrag{64 kN}[][]{\eload{$64$~kN}}
\psfrag{24 kNm}[][]{\eload{$75$~kNm}}
%
\includegraphics[height=60mm]{tmp_fig.eps}
\input{fig_end}